LinuxInfo(1)

NAZWA
linuxinfo - wyświetla informacje o systemie

SKŁADNIA
linuxinfo [-h | -v | nazwa-pliku]

OPIS
Wyświetla informacje systemowe takie jak wersja jądra, nazwa i typ procesora, wersja biblioteki systemowej (libc lub glibc).

OPCJE

-v  Wypisuje informacje o wersji.

-h  Wypisuje zwięzłą pomoc.

nazwa pliku
    Używa innego źródła informacji systemowych (domyślnie /proc/cpuinfo).

AUTORZY
Alex Buell <alex.buell@munted.eu>, Helge Kreutzmann <debian@helgefjell.de>

BŁĘDY
Błędy? Jakie błędy ;o) Wskaż je!

No dobrze, niektóre procesory nie są wykrywane. Proszę o informację (Helge) jeśli zdarzy się taka sytuacja.